@media (max-width:1199px) {
	.page-content > .v-split-container > .v-split {
		margin: auto;
		width: auto;
	}
	.widget.widget-navigation.main_menu .nav-wrapper {
		text-align: center;
	}
	#spltr-F73B7A60-0D2C-41C1-8402-12D1C950A9FA .page-content {
		padding: 0 10px;
	}
	#spltr-2F886521-0D87-4D74-8192-7132944268FD .widget, #spltr-5DA5D488-6DA5-430A-B8F0-F6520CA5F43A .widget {
		margin: 0;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.main_menu .navigation-item a {
		padding: 15px 9px;
	}
	.main_menu .horizontal > .navigation-item.first a {
		padding-left: 0;
	}
	.container {
		width: auto;
	}
	.body .widget {
	}
	.body .widget.full-width {
		margin-left: 0;
		margin-right: 0;
	}
	.body .widget.full-width .container {
		padding: 0 15px;
	}
	.widget.widget-navigation.main_menu .nav-wrapper {
		text-align: left;
	}
	.main-menu .horizontal > .navigation-item > a {
		color: #fff;
		font-family: "Montserrat", sans-serif;
		font-size: 13px;
		font-weight: 600;
		line-height: 32px;
		margin: 0;
		padding: 21px 12px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.widget.widget-navigation.main_menu .nav-wrapper {
		text-align: center;
	}
	.footer {
		margin-top: 50px;
	}
	.widget.widget-pageHeading {
		margin-bottom: 50px;
		position: relative;
	}
	.previous-executive-cl strong {
		display: inline-block;
		line-height: 20px;
		padding: 20px;
	}
	td {
		padding: 2px 5px
	}
	.membership-container {
		padding-bottom: 50px;
	}
}
@media (max-width:1024px) {
	.widget.widget-gallery .title.jssor-caption-1 {
		left: 10%;
	}
	.widget.widget-pageHeading h1 {
		font-size: 24px!important;
	}
}
 @media (max-width:991px) {
	.membership-container {
		padding-bottom: 0;
	}
	.image-content .container .col-md-4 {
		display: inline-block;
		vertical-align: top;
		width: 49%;
	}
	.widget.widget-navigation.main_menu .nav-wrapper {
		text-align: left;
	}
	/*new fixing*/
	.widget-navigation.main_menu .nav-wrapper {
		position: absolute;
		top: 54px;
		width: 100vw;
		left: -8px;
	}
	.widget-navigation .menu-button {
		margin-left: 15px;
	}
	.widget-navigation.main_menu .nav-wrapper {
		height: auto !important;
		position: absolute;
		top: 54px;
		width: 100vw;
	}
	div.widget-snippet .snippet-header-contact .item {
		margin-right: -3px;
		padding: 0 20px 0 35px;
	}
	div.widget-snippet .snippet-header-contact .text + * {
		font-size: 13px;
	}
	div.widget-snippet .snippet-header-contact .text {
		font-size: 13px;
	}
	div.widget-snippet .snippet-header-contact i {
		font-size: 24px;
	}
	div.widget-search .search-form {
		right: -248px;
		width: 100vw;
	}
	 .widget-snippet .services-1 .col-sm-6:not(:nth-last-child(1)):not(:nth-last-child(2)) {
	 padding-bottom: 30px;
	}
	div.widget-snippet .snippet-servies-2 .col-md-4 {
		padding-top: 30px;
	}
	.page-blog .blog-post-item {
		margin-bottom: 175px;
	}
	.galleriffic-gallery-wrap .slideshow {
	}
	.galleriffic-content .image-wrapper a {
		width: 750px;
	}
	.main_menu .horizontal > .has-child:hover > a span::after {
		border-color: #fff transparent transparent;
	}
	.widget.widget-pageHeading::before {
		background: rgba(0, 0, 0, 0) url("/template/75a635e1/images/header-inner.jpg") repeat scroll center center;
		content: "";
		height: 100px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.widget.widget-pageHeading h1 {
		color: #ffffff;
		font-family: "Montserrat", sans-serif;
		font-size: 30px;
		font-weight: 400;
		margin: 0;
		padding: 30px 0;
		position: relative;
		text-align: center;
		z-index: 1;
	}
	#spltr-F73B7A60-0D2C-41C1-8402-12D1C950A9FA .page-content {
		min-height: 600px;
	}
	.registration-form {
		margin: 0 auto;
		padding: 35px;
		width: 500px;
	}
	.registration-form .form-row:nth-child(2n) {
		padding-right: 0;
	}
	.registration-form .form-row {
		display: block;
		float: none;
		margin: 0 5px;
		width: 93%;
	}
	.widget-form .double-input-row, .widget-form .triple-input-row {
		margin: 0;
	}
	.registration-form .form-row.submit-row {
		margin-top: 20px;
		width: 93%;
	}
	.login-form {
		background-color: #f7f7f7;
		border: 3px solid #f7f7f7;
		padding: 30px;
		width: 400px;
	}
	/*start:main menu*/
	.main_menu .horizontal {
		background: #48b7f0 none repeat scroll 0 0;
		padding: 10px 0;
	}
	.main_menu .horizontal > .navigation-item {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		display: block;
	}
	.main_menu .horizontal .navigation-item a {
		color: #272727;
		display: block;
		font-size: 13px;
		margin: 0;
		padding: 8px 15px;
	}
	.main_menu .horizontal > .navigation-item.first a {
		padding-left: 15px;
	}
	.main-menu .horizontal > .navigation-item > a {
		border-right: none;
	}
	.widget.main_menu .navigation-item a:hover, .widget.main_menu .navigation-item.active > a {
		color: #fff;
	}
	.main_menu .horizontal .navigation-item a:hover {
		box-shadow: none;
	}
	.main_menu .horizontal .navigation-item {
		line-height: 28px;
		padding: 0;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border-top: medium none;
		box-shadow: none;
		display: none;
		padding: 5px 20px 0;
		position: static;
		width: 100%;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item-child-container {
		box-shadow: none;
		padding: 5px 0 0;
		position: static;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
		border: medium none;
		box-shadow: 0 0 .5px;
		display: none;
		left: 0;
		opacity: 1;
		transform: translateY(0px);
		width: 95%;
		position: static;
		padding: 5px 20px 0
	}
	.widget.widget-navigation.main_menu .nav-wrapper a {
		text-align: left;
	}
	.main_menu .horizontal {
		background: #48b7f0 none repeat scroll 0 0;
		padding: 10px 0;
	}
	.main_menu .horizontal > .navigation-item {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		display: block;
	}
	.main-menu .horizontal .navigation-item.has-child {
		padding: 0;
	}
	.main_menu .horizontal .navigation-item a, .main-menu .horizontal > .navigation-item.has-child > a {
		color: #fff;
		display: block;
		font-size: 13px;
		font-weight: 600;
		margin: 0;
		padding: 10px 23px;
		height: auto;
		line-height: 20px;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	.main_menu .horizontal > .navigation-item.first a {
		padding-left: 23px;
	}
	.widget.main_menu .navigation-item a:hover, .widget.main_menu .navigation-item.active > a {
		background: none;
		color: rgba(0,0,0,0.7);
		box-shadow: none;
	}
	.widget.main_menu .navigation-item a:hover {
		background: #53c0f8;
	}
	.main_menu .horizontal .navigation-item {
		line-height: 28px;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border-top: medium none;
		box-shadow: none;
		display: none;
		padding: 10px 20px;
		position: static;
		width: 100%;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item-child-container {
		box-shadow: none;
		padding: 5px 0 0;
		position: static;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.has-child > a::after {
		display: none;
	}
	.main_menu .horizontal .navigation-item:hover > .navigation-item-child-container {
		box-shadow: none;
		display: none;
	}
	.main_menu .horizontal .navigation-item > .navigation-item-child-container.open {
		display: block;
	}
	.responsive-navigation .navigation-item.has-child .child-opener {
		height: 30px;
		text-align: center;
		top: 7px;
		width: 30px;
	}
	.responsive-navigation .navigation-item.has-child .child-opener::before {
		color: #fff;
		font-size: 20px;
		cursor: pointer;
	}
	.responsive-navigation .navigation-item.has-child .child-opener::before {
		content: "\f107";
	}
	.responsive-navigation .navigation-item.has-child .child-opener.close::before {
		content: "\f106";
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
		border-radius: 0;
		display: none;
		opacity: 1;
		transform: translateY(0px);
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:hover .navigation-item-child-container {
		display: none;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container.open {
		display: block;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		border-bottom: medium none;
		color: #555555;
		font-size: 12px;
	}
	.main_menu .horizontal .navigation-item a:hover {
		box-shadow: none;
	}
	.main_menu .horizontal > .has-child > a span::after {
		border-color: #ffffff transparent transparent;
		border-style: solid;
		border-width: 4px 4px 0;
		content: "";
		display: inline-block;
		height: 0;
		margin-left: 3px;
		vertical-align: middle;
		width: 0;
		display: none;
	}
	.main_menu .horizontal > .has-child.active > a span::after {
		border-color: #fff transparent transparent;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		color: #ffffff;
		font-size: 14px;
		font-weight: 500;
		padding: 2px 15px;
		text-transform: none;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.has-child > a span {
		position: relative;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.has-child > a span::after {
		border-color: #555555 transparent transparent;
		border-style: solid;
		border-width: 4px 4px 0;
		content: "";
		position: absolute;
		right: -15px;
		top: 50%;
		transform: translateY(-50%);
	}
	.main_menu .horizontal.show .navigation-item .navigation-item-child-container .navigation-item a:hover, .main_menu .horizontal.show .navigation-item .navigation-item-child-container .navigation-item.active a {
		color: #fff;
	}
	.widget-navigation.main_menu .nav-wrapper {
		left: -8px;
		position: absolute;
		top: 54px;
		width: 100vw;
		padding: 0;
	}
	.widget-navigation .menu-button {
		margin-left: 15px;
	}
	.widget-navigation.main_menu .nav-wrapper {
		left: -28px;
		position: absolute;
		top: 46px;
	}
	.widget.widget-navigation.main-menu.main_menu .horizontal > .navigation-item > .navigation-item-child-container {
		left: 0;
		transform: translateX(0px);
	}
	.main_menu .horizontal > .has-child:hover > a span::after {
		border-color: #fff transparent transparent;
	}
	.snippet-content-with-left-image .container .col-md-4 > img {
		display: block;
		margin-bottom: 20px;
	}
	#webcommander-page.responsive .main_menu {
		height: 50px;
		left: 0;
		top: 164px;
		width: 100%;
	}
	#webcommander-page.responsive .main_menu .nav-wrapper {
		left: 0;
	}
	#webcommander-page .header .widget-container {
		height: 210px;
	}
	.menu-title {
		height: 32px;
		left: 30px;
		position: absolute;
		text-align: center;
		top: 9px;
		width: 35px;
	}
	#webcommander-page .header .menu-title .menu-button {
		padding: 0;
		margin: 0;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover, .main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.active > a, .main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.active > a:hover {
		background-color: rgba(0, 0, 0, 0);
		color: #000 !important;
	}
	.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.has-child > a span::after {
		display: none;
	}
	.main-menu .horizontal > .navigation-item > .navigation-item-child-container::before {
		display: none;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
		background-color: transparent;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:first-child {
		padding-top: 0;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:last-child {
		padding-bottom: 0;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
		background-color: transparent;
		box-shadow: none;
		padding: 1px 20px 15px;
	}
	/*end:main menu*/
	
	body > .header::before {
		top: 165px;
		height: 45px;
	}
	.left-conf:first-of-type {
		margin-bottom: 30px;
	}
	.conf-container h3 {
		line-height: 20px;
		margin: 0;
	}
	#webcommander-page .mission-container {
		padding: 30px 0;
	}
	.mission-container .col-md-4 {
		display: inline-block;
		vertical-align: top;
		width: 48%;
	}
	}
	 @media (max-width: 767px) {
	#webcommander-page .registration-form {
		padding: 10px;
	}
	.page-publications .page-content h3 {
		font-size: 20px;
	}
	#spltr-2F886521-0D87-4D74-8192-7132944268FD .widget, #spltr-5DA5D488-6DA5-430A-B8F0-F6520CA5F43A .widget {
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}
	/*mardgin*/
	.margin-100 {
		margin: 50px!important;
	}
	.margin-t-100 {
		margin-top: 50px!important;
	}
	.margin-b-100 {
		margin-bottom: 50px!important;
	}
	.margin-l-100 {
		margin-left: 50px!important;
	}
	.margin-r-100 {
		margin-right: 50px!important;
	}
	body .widget.full-width.margin-tb-100, body .widget.margin-tb-100, .margin-tb-100 {
		margin-top: 50px!important;
		margin-bottom: 50px!important;
	}
	div.widget-search .search-form {
		right: -75px;
		width: 100vw;
	}
	div.widget-snippet .snippet-header-contact i.fa-phone, div.widget-snippet .snippet-header-contact .item:last-child, div.widget-snippet .snippet-header-contact .item.opening_time {
		display: none;
	}
	.widget-snippet .head-free span {
		display: none;
	}
	div.widget-snippet .head-free {
		padding: 30px;
	}
	.widget-newsletter input {
		width: 200px;
	}
	.widget.widget-snippet .container.services-1 .col-sm-6 {
		padding-bottom: 30px;
	}
	div.blog-post-item {
		margin-bottom: 30px !important;
		padding: 0;
		width: 100%;
	}
	div.blog-post-item:not(:last-child) {
		margin-bottom: 133px;
	}
	div.widget-shopByBrand .brand-block {
		padding: 15px 0;
		width: 50%;
	}
	div.widget-shopByBrand .brand-block img {
		height: 50px;
	}
	.page-blog-category .body > .widget-container, .page-blog-post .body > .widget-container, .page-blog .body > .widget-container {
		padding: 50px 15px;
	}
	.page-blog .blog-post-content .blog-post-item {
		margin-bottom: 180px;
	}
	div.blog-post-details .comment-post-panel {
		padding: 0;
	}
	.post.post-list-view-height {
		width: 100%;
	}
	.blog-post-item .post-description {
		position: static;
		width: 100%;
		box-sizing: border-box;
	}
	.page-home .blog-post-content {
		padding-left: 0;
	}
	.category.post-list-view-width {
		height: auto;
		width: 100%;
	}
	.blog-category-details .blog-post-item {
		padding: 0;
	}
	.widget-form .double-input-row .form-row {
		width: 100%;
	}
	.widget-form .double-input-row .form-row:first-child {
		margin-bottom: 18px;
	}
	.contact_form .form-row.btn-row, .contact_form .simpleCaptcha-container {
		margin: 18px 0 0;
		width: 100%;
	}
	#spltr-DC73EAD7-863C-4E14-B364-29FBAFBD697C .widget {
		margin: 0 0 30px 0;
	}
	#bs-B8F4752E-90DF-4954-A01B-98155DCB1764 .widget-container {
		padding: 50px 0;
	}
	.swipe-image-wrap li.box {
		width: 50%;
	}
	.swipe-image-wrap li.box:nth-child(2n + 1) {
		clear: left;
	}
	.galleriffic-gallery-wrap .slideshow {
		height: 213px;
	}
	.galleriffic-content .image-wrapper a {
		width: 320px;
	}
	.galleriffic-content .image-wrapper {
		height: inherit;
		left: 50%;
		position: absolute;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	/*form*/
	.widget-form .form-row input[type="text"], .widget-form .form-row select, .widget-form .form-row textarea, .widget-form .form-row > label, .widget-form .sub-form-row span {
		width: 100%;
	}
	.widget-form .radio-checkbox-row {
		margin-top: 0;
		padding-left: 0;
	}
	.widget-form .form-row.simple_captcha_help_text label {
		display: none;
	}
	.widget-form .sub-form-row {
		width: 100%;
	}
	.copyright_poweredby {
		text-align: left;
	}
	.copyright_poweredby span {
		display: block;
	}
	p.copyright {
		color: rgba(255, 255, 255, 0.4);
		line-height: 18px;
	}
	.footer .navigation-item a::after {
		display: none;
	}
	.footer .navigation-item a {
		padding: 0 8px;
	}
	.membership-container {
		padding-top: 50px;
	}
	.right-align-img {
		float: none;
		margin: 0;
		text-align: left !important;
	}
	.page-history .page-content .col-sm-4 img {
		margin-top: 20px;
		width: 100%;
	}
	td {
		overflow-wrap: break-word;
		padding: 2px 5px;
	}
	.previousex-table {
		overflow-y: scroll;
	}
	.previousex-table table {
		min-width: 650px;
	}
	.previous-executive-cl strong {
		display: inline-block;
		line-height: 20px;
		padding: 20px 5px;
	}
	div.widget-snippet h1, div.widget-snippet h2, div.widget-snippet h3, div.widget-snippet h4, div.widget-snippet h5, div.widget-snippet h6 {
		font-size: 1.5em;
		margin-bottom: 20px 0 25px;
	}
	.galleriffic-content {
		margin-top: 30px;
	}
	.right-align-img {
		margin-bottom: 20px;
		text-align: center !important;
	}
	.page-login .login-form {
		background-color: transparent;
		padding: 5px;
		width: auto;
	}
	form.custom-form .form-row.btn-row {
		display: block;
		margin: 5px 0 0;
		width: 97%;
	}
	.contact-form .simpleCaptcha-container {
		padding-right: 0;
		width: 100%;
	}
	.contact-form .simpleCaptcha-container .form-row.simple_captcha_input_field {
		width: 97%;
	}
	.contact-form .single-input-row {
		display: block;
		margin: 0 auto;
		width: 93%;
	}
	.login-form {
		width: 300px;
	}
	.registration-form {
		margin: 0 auto;
		padding: 35px;
		width: 100%;
	}
	}
	 @media (max-width: 640px) {
	#webcommander-page .membership-container h3 a,  #webcommander-page .membership-container h3 a:hover,  #webcommander-page .membership-container h3 a:focus {
		color: #48b7f0;
		font-size: 21px;
	}
	#webcommander-page .header .company-logo {
		left: 20px;
		text-align: center;
		top: 24px;
		width: 300px;
	}
	#webcommander-page .header .social-links-header {
		right: 17px;
		top: 40px;
	}
	#webcommander-page .header .social-links-header a {
		font-size: 15px;
		height: 25px;
		line-height: 25px;
		padding: 0;
		width: 25px;
	}
	#webcommander-page .header .social-links-header ul li {
		display: inline-block;
		margin: 0 3px 0 2px;
		padding: 0;
		text-align: right;
	}
	body > .header::before {
		top: 106px;
	}
	#webcommander-page.responsive .main_menu {
		top: 105px;
	}
	#webcommander-page .header .widget-container {
		height: 151px;
	}
	.menu-title {
		left: 20px;
	}
	#webcommander-page .welcome-text-home h1 {
		line-height: 30px;
		font-size: 20px;
	}
	#webcommander-page .mission-container {
		padding: 30px 0;
	}
	.page-home .membership-container h5 {
		font-size: 14px;
	}
	#webcommander-page .image-text h4 {
		width: 100% !important;
		font-size: 16px;
	}
	.membership-container .col-md-6 {
		padding: 0;
	}
	.publiations.right-area > h3 {
		margin-bottom: 0;
	}
	.publiations.right-area p,  .widget-snippet .membership-container p {
		margin-bottom: 10px;
		margin-top: 0;
	}
	.page-home .widget-snippet .mis-box {
		margin: 0 0 16px;
		padding-bottom: 20px;
		padding-top: 10px;
	}
	.mission-container .col-md-4 {
		padding: 0 5px;
	}
	#webcommander-page .mis-box h3 {
		font-size: 18px;
		line-height: 17px;
		padding: 15px 0 5px;
	}
	.contact-form .simpleCaptcha-container .form-row.simple-captcha {
		width: 100%;
	}
	}
@media (max-width: 480px) {
	#webcommander-page .widget.widget-gallery .title.jssor-caption-1 {
		font-size: 30px;
		font-weight: normal;
		height: auto !important;
		left: 40px;
		line-height: 38px;
		margin-top: -57px;
		text-transform: capitalize;
		padding: 30px;
	}
}

@media (max-width: 470px) {
	#webcommander-page .widget.widget-gallery .title.jssor-caption-1 {
		font-size: 40px;
		left: 70px;
		line-height: 50px;
		margin-top: -73px;
		width: 560px !important;
	}
	
	.mission-container .col-md-4 {
		width: 100%;
	}
	.image-content .container .col-md-4 {
		width: 100%;
	}
	#webcommander-page .image-text h4 {
		font-size: 16px;
		width: 100%;
	}
	#webcommander-page .header .company-logo {
		height: auto;
		left: 0;
		top: 28px;
		width: 100%;
	}
	#webcommander-page .header .company-logo a {
		display: block;
		margin: 0 auto;
		width: 280px;
	}
	#webcommander-page .header .social-links-header {
		height: auto;
		right: 17px;
		text-align: right;
		top: 116px;
		width: 100px;
		z-index: 9999999;
	}
	#webcommander-page .widget-snippet .snippet-header-sociall ul {
		text-align: right;
	}
	#webcommander-page .header .social-links-header a {
		font-size: 15px;
		height: 25px;
		line-height: 25px;
		padding: 0;
		width: 25px;
	}
	#webcommander-page .welcome-text-home {
		padding: 30px 0;
	}
	#webcommander-page .book-image.left-area {
		padding-right: 10px;
	}
}
  
